SET C_DIR=c:/dvpt_tools/Codegen/TMS4701x_1.22e/NT
SET L1_CODEGEN_TOOL=c:/dvpt_tools/codegen
SET PATH_CC_1_22e=C:/Dvpt_tools/Codegen/TMS4701x_1.22e/NT
SET PATH_CC_2_54=C:/Dvpt_tools/Codegen/TMS4701x_2.54
SET PATH_LNK_1_9902=C:/Dvpt_tools/Codegen/Vislink_1.9902
SET PATH_CC_2_58=C:/Dvpt_tools/Codegen/TMS4701x_2.58
SET path=C:/Dvpt_tools/cygnus/cygwin-b20/H-i586-cygwin32/bin;C:/Dvpt_tools/Codegen/TMS4701x_1.22e/NT;C:/Dvpt_tools/Codegen/Vislink_1.9902;%path%

